
THAI MATTO NS CO.,LTD. - Project progress work #2999

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1555 (In Progress): [Coding] Master management

[Coding] INK Master

20 Nov 2025 11:31 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Nov 2025

Priority: Normal Due date: 22 Nov 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 21 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 02 Dec 2025 08:50 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 80

#2 - 13 Dec 2025 11:12 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

- Finish date set to 21 Nov 2025

#3 - 13 Dec 2025 11:12 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
